;;******************************************************************************
;; File: modem.inc
;;******************************************************************************
;; User defined symbols.
$nolist                   ;; minimize listing
$include "modem.sym"
$list
;; End of user defined symbols.

;; User defined symbols.
$nolist                   ;; minimize listing
$include "modem.sy5"
$list
;; End of user defined symbols.

;; Static variable needed in some FBox.
__stc_C0001_00_02_00        EQU    F               [32] ;;Static variable Fs[32].
__stc_C0001_00_02_01        EQU    F               [3] ;;Static variable FsR[3].
__stc_C0001_00_02_02        EQU    R               [20] ;;Static variable Rs[20].
__stc_C0001_00_02_03        EQU    R               ;;Static variable RsR[1].
__stc_C0001_00_02_04        EQU    T               [6] ;;Static variable Ts[6].
__stc_C0001_00_02_05        EQU    R               ;;Static variable RId[1].
__stc_C0001_00_02_06        EQU    F               ;;Static variable LED[1].
__fup_C0001_00_1909         EQU                   ___FlgDyn_+0 ;;Export name of network.
__fup_C0001_00_190B         EQU                   ___FlgDyn_+1 ;;Export name of network.
__fup_C0001_00_190D         EQU                   ___RegDyn_+0 ;;Export name of network.
__fup_C0001_00_190F         EQU                   ___FlgDyn_+2 ;;Export name of network.
__stc_C0001_00_00_00        EQU    R               [6] ;;Static variable Rc[6].
__stc_C0001_00_00_01        EQU    T               ;;Static variable Tc[1].
__stc_C0001_00_00_02        EQU    F               [4] ;;Static variable Fs[4].
__stc_C0001_00_00_03        EQU    R               [6] ;;Static variable Rs[6].
__stc_C0001_00_00_04        EQU    R               [3] ;;Static variable RNo[3].
__stc_C0001_00_00_05        EQU    R               [2] ;;Static variable ROr[2].
__stc_C0001_00_00_06        EQU    R               ;;Static variable RSe[1].
__stc_C0001_00_00_07        EQU    R               [17] ;;Static variable RPn[17].
__stc_C0001_00_00_08        EQU    F               ;;Static variable LED[1].
__fup_C0001_00_1719         EQU                   ___FlgDyn_+3 ;;Export name of network.
__fup_C0001_00_171B         EQU                   ___RegDyn_+1 ;;Export name of network.
__fup_C0001_00_171D         EQU                   ___RegDyn_+2 ;;Export name of network.
__stc_C0001_00_01_00        EQU    F               ;;Static variable Fs[1].
__stc_C0001_00_01_01        EQU    R               ;;Static variable RPn[1].
__stc_C0001_01_00_00        EQU    F               ;;Static variable LED[1].
__stc_C0001_01_02_00        EQU    F               [4] ;;Static variable Fs[4].
__stc_C0001_01_02_01        EQU    R               [6] ;;Static variable Rc[6].
__stc_C0001_01_02_02        EQU    T               ;;Static variable Tc[1].
__stc_C0001_01_02_03        EQU    R               [3] ;;Static variable RNo[3].
__stc_C0001_01_02_04        EQU    F               ;;Static variable LED[1].
__fup_C0001_01_131D         EQU                   ___FlgDyn_+0 ;;Export name of network.
;; End of static variable needed in some FBox. 

;; Library files to be included.
$include "sfupmac.lib"
$include "MODMBASE.lib"
$include "MODMSMS.lib"
$include "MODMDTMF.lib"
;; End of include file list.


;; ***** end of file: modem.inc *****
